package cn.com.qmth.examcloud.core.questions.service.temp.vo;

/**
 * @author weiwenhai
 * @date 2018.9.15
 * @company qmth
 * @description 地大试卷结构导出类
 */
public class DdPaperStructDto {

    /**
     * 课程代码
     */
    private String code;

    /**
     * 课程名称
     */
    private String name;

    /**
     * 大题名称
     */
    private String detailName;

    /**
     * 大题来源
     */
    private String quesNames;

    /**
     * 题目数量
     */
    private int number;

    /**
     * 题型
     */
    private String quesType;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDetailName() {
        return detailName;
    }

    public void setDetailName(String detailName) {
        this.detailName = detailName;
    }

    public String getQuesNames() {
        return quesNames;
    }

    public void setQuesNames(String quesNames) {
        this.quesNames = quesNames;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public String getQuesType() {
        return quesType;
    }

    public void setQuesType(String quesType) {
        this.quesType = quesType;
    }

}
